Subject: G98 : Printing isodensity surface

From: 김찬경 <[email-masked]>
Date: Thu, 6 Jun 2002 01:22:54 +0900

Dear Computational Chemists:

    I would like to print a set of points(x,y,z coordinates) on the
(molecular) surface of electron density 0.001 au of a molecule. Using this
points, I want to calculate electrostatic potential on this surface. But I
could not find an option to print this in the Gaussian 98 manual. Many
programs are available for the graphic representation of the surface. But I
need the cartesian coordinates of the surface.

   How can I do that? If not, do I need any other programs to generate such
coordinates?

Thanks in advance.

Chan.